#Product Runtime Configuration File
eclipse.product=de.aristaflow.adept2.app.testclient.TestClientProduct
osgi.splashPath=platform:/base/dropins/de.aristaflow.adept2.app.testclient.customtheme,platform:/base/plugins/de.aristaflow.adept2.app.testclient,platform:/base/plugins/de.aristaflow.adept2.app.testclient.defaulttheme,platform:/base/plugins/de.aristaflow.adept2.app.testclient.conf
felix.fileinstall.dir=./dropins
felix.fileinstall.noInitialDelay=true
osgi.bundles.defaultStartLevel=4
eclipse.application=de.aristaflow.adept2.app.testclient.Application
felix.fileinstall.poll=0
osgi.bundles=org.eclipse.equinox.simpleconfigurator@1:start
org.eclipse.equinox.simpleconfigurator.configUrl=file:org.eclipse.equinox.simpleconfigurator/bundles.info
